PRODUCT STUDIO
商品画像1 / 5
EnGenius / PRODUCT DOSSIER
EnGenius EWS2908P
EnGenius EWS2908P スイッチ
SKU: 1402A0090305
EnGenius EWS2908P スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
EnGenius EWS2908P スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットエンクロージャの総電力
55 W
イーサーネットパワーPoE入力の数
8
イーサーネット経由の電力 Poe サポート
はい
イーサーネット経由のPoeポートごとの電力
15,4 W
位置設定の構成 CLI
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
アップグレード可能な組み込みソフトウェア
はい
BPDU フィルタリング/保護
はい
Bpdu フィルタリング保護
はい
セキュリティアルゴリズムサポート済み
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
適合宣言書
アドレステーブルサイズ
重量
深さ
幅
ジャンボフレーム
9216
ジャンボフレームサポート
はい
棚の設置
いいえ
ウェブベースの管理
はい
高さ
ストレージ温度範囲 セルシウス
互換性のあるシステムHSコード
85176990
フル両面印刷
はい
パッケージキャッシュ
同梱ケーブル
AC
スタック可能
いいえ
キュー スケジューリング アルゴリズム
Weighted Round Robin (WRR)
MIBサポート
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
マルチキャストサポート
はい
仮想LAN機能
Tagged VLAN, Voice VLAN
システムイベントログ
はい
VLANサポート
はい
バックアップと転送
はい
認証
Misafir VLAN, Port tabanlı kimlik doğrulama
®